SUBDIRS = art data help m4 po src docs

EXTRA_DIST = \
	autogen.sh		\
	autotools.conf		\
	intltool-extract.in	\
	intltool-merge.in	\
	intltool-update.in

DISTCLEANFILES = \
	intltool-extract	\
	intltool-merge		\
	intltool-update

MAINTAINERCLEANFILES = \
	config.guess		\
	config.sub		\
	ltmain.sh

ACLOCAL_AMFLAGS = -I m4
